Subject: Re: Guess What
From: M D Cox <[email-masked]>
To: [email-masked] (blitzlist)
Date: Thu, 12 May 1994 11:05:06 -0400 (ADT)

>> I just put Blitz 2 On LayBy (Cheers, applause!!)
>Er... what? I didn't understood the joke. What the hell is LayBy?
Forgive him, he is British. ;)  In the USA we call it Lay Away, where you put
something on hold and pay for it a little at a time.  If this is something
different, forgive me, I'm American.

Mike
-- 
Michael Cox                             Work:   [email-masked]
A1200/120 w/1230XA 50/50/4 = SPEED!     Play:   [email-masked]
             For info on the AMOS Mailing List, contact me!
             For AMOS Pro news, finger [email-masked]